# Generated by Django 2.2.7 on 2019-11-05 13:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('status', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='mystatus',
            name='date',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
